.table-wrap {
background: radial-gradient(13.7% 60.76% at 0% 0%, rgba(0, 234, 137, 0.37) 0%, rgba(10, 26, 23, 0) 100%), #162B27 !important;
}

.xtable tbody tr:nth-child(2n+1) td {
  background: rgb(255 255 255 / 9%)!important;
}

.table-wrap__select {
    background: #18332f!important;
}

.table-wrap__select.ss-content {
    background: #37615a!important;
}

.table-wrap__select .ss-list .ss-option.ss-selected {
    color: #eb46f9 !important;
}

.tabs-nav {
    border: 0px !important;
    background: #18332f !important;
    padding: 5px !important;
}

.tabs-nav__btn.active {
    color: #ffffff !important;
    background:radial-gradient(67.36% 100% at 50% 100%, rgba(0, 234, 137, 0.37) 0%, rgba(10, 26, 23, 0) 100%), #0C1F1B!important;
}

.tabs-nav__btn {
border: 0px solid transparent!important;
}

.xtable thead th {
color: #ffffff45!important;
}

.xtable__text {
  color: #ffffff4d!important;
}

.active .svg-icon, a:hover .svg-icon, button:hover .svg-icon {
    fill: #00ea89 !important;
    color: #00ea89 !important;
}